﻿body
{
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #515151;
    background: #0055a6 url('../images/back-blur.jpg') no-repeat fixed center top;
    }

a
{
    color: #2886df;
    font-weight: normal;
    text-decoration: none;
}

a:hover
{
    color: #0056a6;
}

sup
{
    font-size: 10px;
    vertical-align: top;
    color: #808080;
}

.footnote
{
    color: #999999;
    font-size: 10px;
}


.mobile-only
{
    display: none;
}

.desktop-only
{
    display: block;
}


.pagetitle, h1
{
    line-height: 25px;
    color: #0055a5;
    font-family: 'PTSansBold' , Arial, sans-serif;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}

.pagesubtitle, h2
{
    font-family: 'PTSansBold', Arial, sans-serif;
    color: #0055a5;
    font-size: 18px;
    margin-top: 20px;
    font-weight: normal;
}

.pagesubtitle2, h3, h3 a
{
    font-family: 'PTSansRegular', Arial, sans-serif;
    color: #0055a5;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 25px;
    margin-bottom: -5px;
}

h3 a:hover
{
    color: #2886df;
}


.darkgray
{
    color: #333333;
}


img 
{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
}
    

#preload img
{
    visibility: hidden;
    display: none;
    top: -3000px;
}


#MainCenter
{
    margin: 0 auto;
    width: 960px;
    overflow: hidden;
    background-color: #FFFFFF;
}

#headtop
{
    float:left;
    overflow:hidden;
}

#plogo
{
    z-index: 101;
    position: absolute;
    padding-top: 30px;
    padding-left: 45px;
}

#subcontent
{
    background-color: #ffffff;
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}


li
{
    margin-bottom: 5px;
}



#PageWrap
{
    display: table;
    padding-bottom: 15px;
}

#PageWrapNoPad
{
    display: table;
    padding-bottom: 0px;
}

#PageLeft
{
    width: 515px;
    float: left;
    margin-left: 50px;
    padding-right: 15px;
}

#PageSubNav
{
    width: 100%;
    margin-bottom: 20px;
    
}


#PageRight
{
    width: 275px;
    float: right;
}

#PageWide
{

}

#SubNavWide
{
    padding-left: 50px;
        margin-bottom: 20px;
}



#SubContentNav
{
    width: 520px;
    margin-left: 40px;
    top: 20px;
    background-color: #ffffff;
    padding-bottom: 40px;
    position: relative;
}

#SubContentLeft
{
    width: 515px;
    margin-left: 45px;
    background-color: #ffffff;
    padding-bottom: 50px;
    position: relative;
}

#SubContentRight
{
    top: 180px;
    padding-bottom: 20px;
    position: absolute;
    z-index: 1;
    margin-left: 580px;
}

#SubContentRight2
{
    width: 275px;
    z-index: 1;
}




.subright
{
	padding: 22px 30px;
	width: 225px;
	background: #f2f2f2;
	margin: 30px 24px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
}

.subrightclear
{
    padding: 15px 5px 15px 5px;
    width: 245px;
    margin: 30px 24px 10px 24px;
}


.subrighttop
{
    padding: 10px 10px 10px 20px;
    width: 260px;
    background: #2255a5;
    margin: 30px 24px 0px 24px;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    color: #FFFFFF;
}


.subrightbot
{
    padding: 10px 10px 10px 20px;
    width: 260px;
    background: #f2f2f2;
    margin: 0px 24px 30px 24px;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    line-height: 22px;
}

.subrightp
{
    font-size: 12px;
    line-height: 14px;
}

.subrightround
{
    padding: 15px;
    width: 260px;
    background: #f2f2f2;
    margin: 30px 24px 10px 24px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    line-height: 22px;
    border: 1px solid #bfbdbd;
    box-shadow: 3px 3px 5px #AAAAAA;
}

.subrightround h4
{
    font-size: 15px;
    text-align: center;
    line-height: 20px;
    margin-top: 0px;
}

.subrightround h4 a
{
    color: #515151;
    font-size: 15px;
    font-weight: bold;
}

.subrightround ul li
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.indent
{
    margin-left: 50px;
}


















.CRmagazine
{
    padding: 15px;
    width: 260px;
    background: #35b2d5;
    margin: 25px 24px 30px 24px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    line-height: 20px;
    color: #ffffff;
    background: -webkit-linear-gradient(180deg, #35b2d5, #288ba5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #35b2d5, #288ba5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #35b2d5, #288ba5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #35b2d5, #288ba5); /* Standard syntax */
    border: 1px solid #288ba5;
    box-shadow: 3px 3px 5px #AAAAAA;
}

.CRmagazine a
{
    color: #ffffff;
    text-decoration: underline;
}

.environmentimage
{
    border: 0px solid #999999;
    margin-right: 5px;
    margin-left: 5px;
}











#search
{
    position: absolute;
    z-index: 101;
    padding-left: 680px;
    padding-top: 15px;
    /* margin-top: 53px; */
    
}

.searchform
{
    color: #49494b;
    font-size: 12px;
    width: 160px;
    height: 21px;
    margin: 0px 0px 5px 0px;
    padding: 5px 35px 2px 8px;
    border: 1px solid #C9C9C9;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.searchbutton
{
    position: absolute;
    right: 55px;
    width: 22px;
    height: 24px;
    border: 0px;
    cursor: pointer;
    top: 18px;
}

#fontsizes
{

    right: 750px;
    top: 35px;
}



#footer
{
    background-color: #f2f2f2;
    position: relative;
    height: 250px;
    width: 100%;
    padding-top: 25px;
    background-image: url('../images/footerback.jpg');
    background-repeat: repeat-x;
    padding-bottom: 25px;
}

#footerstatement
{
    position: absolute;
    left: 50px;
    width: 320px;
}

#footerlink1
{
    position: absolute;
    left: 400px;
}

#footerlink2
{
    position: absolute;
    left: 550px;
}

#footerlink1 p, #footerlink2 p
{
    max-width: 150px;
    margin-top: 8px;
}


#footerlink1 p a, #footerlink2 p a
{
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    line-height: 14px;
}

#footercopyright
{
    position: absolute;
    left: 690px; 
}

#footercopyright a, #footerstatement a
{
    font-weight: bold;
    text-decoration: none;
}


.bib
{
    padding: 5px;
    border: 1px solid #CCCCCC;
}


.bib a
{
    font-weight: bold;
}



.hideme
{
    display: none;
    visibility: hidden;
}

.show
{
    display: block;
    visibility: visible;
}

.bottomborder
{
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #666666;
}



.businesslinks
{
    line-height: 16px; 
    padding-top: 10px;
}

.businesslinks a
{
    font-size: 14px;
    font-weight: bold;
}

















.rxscroll::-webkit-scrollbar {
    width: 8px;
}

.rxscroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

}
 
.rxscroll::-webkit-scrollbar-thumb {

    background: rgba(8,64,141, 9); 
}



/*-- SCROLLBAR  --*/


.alogliptinscroll::-webkit-scrollbar {
    width: 8px;
}

.alogliptinscroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

}
 .alogliptinscroll::-webkit-scrollbar-thumb {

    background: rgba(8,64,141, 9); 
}

 .alogliptinscroll::-webkit-scrollbar-button {
    background-size: 100%;
    height: 10px;
    width: 10px;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);

}

	.alogliptinscroll::-webkit-scrollbar-button:vertical:decrement{
    background-image: url(../business/images/scrollup.png) ;
    background-repeat: no-repeat;

}

	.alogliptinscroll::-webkit-scrollbar-button:vertical:increment{
    background-image: url(../business/images/scrolldown.png) ;
    background-repeat: no-repeat;

}



 

  .alogliptinscrollblue::-webkit-scrollbar-thumb {

    background: rgba(3, 138, 194, 1); 
}
 .alogliptinscrollpurple::-webkit-scrollbar-thumb {

    background: rgba(159, 24, 152, 1); 
}
 .alogliptinscrollpink::-webkit-scrollbar-thumb {

    background: rgba(237, 26, 123, 1); 
}






	.alogliptinscrollblue::-webkit-scrollbar-button:vertical:decrement{
    background-image: url(../business/images/scrollup-blue.png) ;
    background-repeat: no-repeat;

}

	.alogliptinscrollblue::-webkit-scrollbar-button:vertical:increment{
    background-image: url(../business/images/scrolldown-blue.png) ;
    background-repeat: no-repeat;

}
	.alogliptinscrollpurple::-webkit-scrollbar-button:vertical:decrement{
    background-image: url(../business/images/scrollup-purple.png) ;
    background-repeat: no-repeat;

}

	.alogliptinscrollpurple::-webkit-scrollbar-button:vertical:increment{
    background-image: url(../business/images/scrolldown-purple.png) ;
    background-repeat: no-repeat;

}
	.alogliptinscrollpink::-webkit-scrollbar-button:vertical:decrement{
    background-image: url(../business/images/scrollup-pink.png) ;
    background-repeat: no-repeat;

}

	.alogliptinscrollpink::-webkit-scrollbar-button:vertical:increment{
    background-image: url(../business/images/scrolldown-pink.png) ;
    background-repeat: no-repeat;

}








/*-- SCROLLBAR  --*/





.contacttable
{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}

.contacttable tr td
{
    padding: 5px;
    border-color: #00FFFF;
    border-width: 10px;
    vertical-align: top;
}



.contacttable tr:nth-child(odd)
{
    background-color: #EFEFEF;
}



.RXNewsStory
{
    background-color: #EFEFEF;
    border-radius: 5px;
    padding:5px;
}


.planetcallout
{
    display: table;
    margin-bottom: 10px;
    border: 0px solid #999999;
    border-radius: 10px;
    padding: 0px 10px 0px 10px;
}

.planetcallout img
{
    margin: 0px 10px 0px 10px;
}



.leaderquote
{
    margin-bottom: 25px;
    display: table;
}

.Lquote
{
    line-height: 14px;
    margin-bottom: 3px;
    margin-top: 0px;
    font-size: 11px;
    float: right;
    width: 180px;
}

.Lsource
{
    font-size: 11px;
    line-height: 14px;
    font-style: italic;
    clear: both;
    display: block;
}

.QuoteImage
{
    border: 1px solid #666666;
    float: left;
    margin-right: 7px;
}


.ContinueButton
{
    padding: 5px 10px 5px 10px;
    border: 1px solid #9cbad8;
    margin-left: 15px;
    border-radius: 5px;
    color: #0056a5;
    background-color: #d9e6ef;
}


.col3
{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.col3 ul
{
    margin: 0px;

}




.pressreleases p
{
    margin-top: 18px;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
}

.pressreleases p:last-child
{
    margin-bottom: 30px;
}


.pressreleases a
{
    font-size: 13px;
}




.DisclaimerButton
{
    padding: 10px 15px 10px 15px;
    border: 1px solid #0055a5;
    background-color: #FFFFFF;
    color: #0055a5;
    font-weight: bold;
}

.DisclaimerButton:hover
{
    background-color: #3399ff;
    color: #FFFFFF;
    font-weight: bold;
}

.rxLink
{
    margin-top: 8px;
    margin-bottom: 0px;
}

.rxLink a
{
    color: #333333;
    font-weight: bold;
}

.webbutton
{
    padding: 10px 10px;
    font-size: 14px;
    width: 200px;
    background: #f2f2f2;
    border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
}

.webbutton a
{
display: block;
}

.buttonbox
{
    padding: 5px 15px 5px 5px;
    border: 1px solid #CCCCCC;
    width: 190px;
    margin-left: -5px;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 16px;
}



/* --- API --- */

.apiimg
{
    max-width:100%;
}

.apihead
{
    margin-bottom: 3px;
}

.apisubhead
{
    margin-top: 0px;
    font-weight: bold;
}

.apileft
{
    float:left;
    width: 30%;
}

.apiright
{

}

.apishell
{
    margin-top: 30px;
}




/* ------------- PHARMA PAGES --------------------- */
/* ------------- PHARMA PAGES --------------------- */


.pharmawidth
{
    width: 960px;
    display: table;
}

.pharmaheight
{
    position: relative;
    height: 385px;
}

.pharmabanner
{
    position: relative;
    height: 502px;
}

.pharmatitlebox
{
    position: absolute;
    margin-top:-502px;
    margin-left:40px;
}

.pharmatitlebox2
{
    position: absolute;
    margin-top:-385px;
    margin-left:40px;
}


.pharmaboxes
{
    margin-top: -165px;
    position: relative;
    height: 200px;
}

.pharmabox1
{
    border-style: solid;
    border-width: 0px;
    width: 300px;
    float: left;
    margin-left: 40px;
    margin-right: 5px;
}

.pharmabox2
{
    border-style: solid;
    border-width: 0px;
    width: 300px;
    float: left;
    margin-left: 3px;
    margin-right: 7px;
}

.pharmabox3
{
    border-style: solid;
    border-width: 0px;
    width: 300px;
    float: left;
}

.pharmasearchbox
{
    margin-top:-385px;
    margin-left:655px;
}



#pharmanews
{
    margin-top: -52px;
}

.pharmanews
{
    background-image: url('../business/images/longdivider.jpg');
    background-repeat: repeat-x;
    background-position: top;
    display: table;
    width: 960px;
    padding-top:15px;
}

.pharmanewsbox
{
    float: left;
    width: 560px;
    margin-left:39px;
    color: #0061ab;
}

.pharmanewslinks
{
    float: right;
    width: 290px;
}



/* -- PHARMA SEARCH BOX -- */

.pharmaDBbox
{
    position: relative;
    border: 0px solid #0d4d9d;
    width: 276px;
    height: 238px;
    background-color: #0066cc;
    -webkit-box-shadow: 0px 5px 9px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 5px 9px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 5px 9px 1px rgba(0,0,0,0.21);
}

.pharmaDBtitlebox
{
    background-color: #003399;
    display: table;
    width: 276px;
    height: 32px;
}

.pharmaDBtitle
{
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 8px;
    margin-left: 10px;
    text-transform: uppercase;
}

.pharmacaption
{
    color: #333333;
    font-weight: bold;
    font-size: 12px;
    width: 250px;
    margin-top: 5px;
    margin-left: 17px;
}

#pharmcol1, #pharmcol2
{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}

#pharmcol1
{
    float: left;
    margin-left: 15px;
    margin-top: 7px;
}

#pharmcol2
{
    float: right;
    margin-right: 30px;
    margin-top: 7px;
}

#pharmcol1 a, #pharmcol2 a
{
    color: #99ccff;
    margin-left: 9px;
    font-weight: normal;
    font-size: 11px;
    line-height: 15px;
}

#pharmarow2
{
    clear: both;
    padding-top: 10px;
    margin-left: 10px;
}

.rxsearchbutton
{
    position: absolute;
    right: 15px;
    border: 0px;
    cursor: pointer;
    top: 46px;
}

.rxletters
{
    text-align: center; 
    font-size: 15px; 
    line-height: 20px; 
    padding-top: 10px;
    padding-bottom: 5px;
}

/* -- PHARMA SEARCH BOX -- */



/* -- GENERIC RX PAGE -- */
.PharmaGenericBoxes
{
    margin-left: 40px;
    padding-bottom: 10px;
}

.PharmaGenericBox15
{
    margin-right: 15px;
}
/* -- GENERIC RX PAGE -- */

/* -- SPECIALTY RX PAGE -- */

.specialtyrxbox
{
    background-color: #752895;
    color: #FFFFFF;
    padding-right: 53px;
    padding-left: 53px;
}

/* -- SPECIALTY RX PAGE -- */

/* -- ORX PAGE -- */

.orxmar50
{
    margin-left: 50px;
}

.orxcol1
{
    float: left;
    width: 285px; 
    margin-left: 50px;    
}

.orxcol2
{
    float: right;
    width: 540px;
    margin-right: 58px;
}

.orxcol3
{
    float: left;
    width:260px;
}

.orxcol4
{
    float: right;
    width:245px;
}

.orxcol5
{
    float: left;
    padding-left:50px;
    color: #333333;
    background-image: none;
    display: table;
}

.orxcol6
{
    float: left;
    width: 555px;
    }

.orxcol7
{
    padding: 5px 8px 5px 8px; 
    background-color: #d6dadc; 
    color: #333333; 
    font-size: 10px; 
    font-weight: bold;
}

.orxcol8
{
    float: right; 
    background-color: #ffffff; 
    width:338px; 
    padding-left:20px; 
    background-image: url('../business/images/orxsidefade.jpg'); 
    background-repeat: repeat-x; 
    padding-bottom: 50px;
}

/* -- ORX PAGE -- */

/* -- SEARCH RESULTS PAGE -- */

.searchresultsbox
{
    width: 100%;
}

.searchpagesearchbox
{
    margin-left: 30px
}

/* -- SEARCH RESULTS PAGE -- */



/* -- PRODUCT PAGE -- */

.prodfloatleft
{
    float:left;
    clear:all;
    padding-right:20px;
}

.prodfloatright
{
    float:right;
}

.prodbuttons
{
    width: 116px;
    float:left;
}

/* -- PRODUCT PAGE -- */





/* -- EDUCATION PAGE -- */

.edumargin70
{
    margin-right: 70px;
}

.boundingbox
{
    margin-left: 25px;
    width: 287px; 
    margin-bottom: 20px;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, .3);
}

.boundingboxtop
{
    font-size: 16px;
    padding-left: 20px;
    font-weight: bold;
    vertical-align: middle;
    padding-top: 7px;
    padding-bottom: 7px;
}

.boundingboxbottom
{
    padding: 7px 20px 7px 20px;
    background-color: #e6e6e6;
    font-size: 11px;
    vertical-align: middle;
    line-height: 14px;
    text-decoration: underline;
}

.SecundumBox
{
    border: 0px solid #0d4d9d;
    width: 276px;
    -webkit-box-shadow: 0px 5px 9px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 5px 9px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 5px 9px 1px rgba(0,0,0,0.21);
    margin-top: 10px;
        
}

.SecundumBoxTop
{
    background-color: #ffffff;
    color: #231f20;
    font-size: 15px;
    font-weight: bold;
    padding: 8px 15px 8px 15px;
}

.SecundumBoxBottom
{
    background-color: #e6e6e6;
    padding: 8px 15px 8px 15px;
}

/* -- EDUCATION PAGE -- */


/* -- MEDICAL AFFAIRS PAGE -- */
.medaffairsfloat
{
    float: left;
}

.medaffairspadding
{
    padding-left: 150px;
}


/* -- MEDICAL AFFAIRS PAGE -- */





/* -- OPHTHALMOLOGY PAGE -- */

.opth1
{
    display: table; 
    margin-left: 53px;
}

.opth2
{
    padding: 10px 53px 10px 53px;
    background-color: #752895;
    color: #FFFFFF; 
}

.opth3
{
    width: 852px;
    margin-left: 53px;
    padding-bottom: 50px;
    padding-top: 15px;
    display: table;
}



/* -- OPHTHALMOLOGY PAGE -- */








/* -- BACITRACIN PAGE -- */

.bacitracinpage
{
    padding: 10px 53px 10px 53px;
    display: table;
    clear: both;
    color: #000000;
}

.bacitracinpage2
{
    padding-left: 17px;
    padding-top: 15px;
    color: #8ab652;
    padding-bottom: 10px;
    padding-right: auto;
    clear:both;
}

.bacitracinpage3
{
    float:right;
    clear:both;  
    text-align:right;
    padding-right: 50px;
    margin-top: -50px;
}

.bacitracinhead
{
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}

.bacitracinitem
{
    background-image: url('../business/images/greenbullet.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 20px;
    font-size: 14px;
}

.bacitracinleftcolumn
{
    float:left;
    width: 45%;
}

.bacitracinrightcolumn
{
    float:right;
    width: 45%;
}

.bacitracintitle
{
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #44843e;
}

.bacitracintitle2
{
    margin: 0px;
    padding: 4px 8px 2px 8px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #44843e;
}

.bacitracintable
{
    margin: 10px 0px 0px 0px;
}

.bacitracintable tr:nth-child(1) td
{
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #000000;
    font-weight: bold;
}

/* -- BACITRACIN PAGE -- */





/* -- WOMENS HEALTH PAGE -- */

.womenhealthpanel
{
float:left;
padding: 5px;
}

/* -- WOMENS HEALTH PAGE -- */




/* -- NEW PHARMA PAGE -- */
/* -- NEW PHARMA PAGE -- */

#PharmaNav
{
    background-image: url('../business/images/PharmaNavBack.jpg');
    background-repeat: repeat-x;
    display: table-cell;
    clear: both;
    width: 960px;
    text-align: left;
    height: 47px;
    margin-top: 34px;
    position: absolute;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
    z-index:1;
}

#PharmaNav a:nth-child(1)
{
    margin-left: 53px;
}



#PharmaNav a
{
    font-weight: bold;
    margin-right: 65px;
    font-size: 15px;
    margin-top: 16px;
    display: block;
    float: left;
    color: #4d4d4d;
    
}


#PharmaContentOuter
{
    float: left;
    overflow: hidden;
    background: #FFFFFF;
    margin-top: 28px;
    width: 960px;
}

#PharmaContentInner
{
    float: left;
    position: relative;
    background-color: #4e9ae3;
    left: 633px;
}


#PharmaText
{
    position: relative;
    float: left;
    background-color: #FFFFFF;
    width: 633px;
    right: 633px;
    display: table;
}

#PharmaSide
{
    position: relative;
    float: left;
    background-color: #4e9ae3;
    right: 633px;
}

#PharmaSide img
{
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}

.pharmasearchbox1
{
    margin-left:25px;
}

.Pharma1-rxLink a
{
    color: #000000;
    font-weight: bold;
    font-size: 13px;
}

.BottomShadow
{
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.32);
    position: relative;
}

#pharmanews1
{
    padding-left: 30px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 14px;
    clear: both;
    background-image: url('../business/images/Pharma-News-Gradient.jpg');
    background-repeat: repeat-x;
}

#pharmanews1 a
{
    color: #2255a7;
    font-weight: bold;
    font-size: 12px;
}

.orxcol100
{
    padding-left: 30px;
    padding-right: 30px;
}

#ORxBar
{
    background-color: #99999a;
    height: 50px;
}

#ORxBar a
{
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 15px;
    font-size: 13px;
    padding-top: 18px;
    display: block;
    float:left;
}

.PharmaPadding
{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
}


.secundumrow
{
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #C0C0C0;
    display: table;
    width: 100%;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.secundumrow:nth-child(odd)
{
    background-color: #EFEFEF;
}

.secundumcol1
{
    float: left;
    width: 15%;
    vertical-align: top;
    padding: 5px;
}

.secundumcol2
{
    width: 70%;
    float:left;
    padding: 5px;    
}

.halfwhole
{
    width:50%;
}


/* -- NEW PHARMA PAGE -- */
/* -- NEW PHARMA PAGE -- */


/* ------------- PHARMA PAGES --------------------- */
/* ------------- PHARMA PAGES --------------------- */

